﻿/* *************************************************************** */
/* SIDEBAR STYLE SHEET FOR PAGE WITH 2 or 3 COLUMNS
	#SIDEBAR1 is left 1/4 of #CONTENT [230px (width + padding)]
	#SIDEBAR2 is right 1/4 of #CONTENT [230px (width + padding)] 
/* *************************************************************** */
/* --------------------------------------------------------------- */
/* #SIDEBAR1 and #SIDEBAR2
/* --------------------------------------------------------------- */
#sidebar1 {/*possibly combine with 2*/
	float: left; /*since this element is floated, a width must be given*/
	width: 220px; /*actual width of div equals padding plus border plus width*/
	padding: 7px 10px 0px 0px; /*padding-top added for alignment sake to avoid crop of registered mark in IE*/
	/*display: inline;*//*used in col-03.css*//*so far ok without*//*tried using to ts ie6 but no affect*/
	/*clear: none;*//*may need this depending on other column lengths*//*so far testing does not determine needed*//*tried using to ts ie6 but no affect*/	margin-bottom:0;/*120111*/
	padding-bottom:30px;/*120111*/	
	}
#sidebar2 {
	float: left; /*since this element is floated, a width must be given*/
	width: 220px; /*the actual width of this div, in standards-compliant browsers, or standards mode in IE will include the padding and border in addition to the width*/
	padding: 7px 0px 0px 10px; /*padding-top added for alignment sake due to complication with crop of registered mark in IE*/
	display: inline;
	clear: none;
	margin-bottom:0;/*120111*/
	padding-bottom:30px;/*120111*/
	}
/*--------------------------------*/
#sidebar1 p,
#sidebar2 p {/*IMPORTANT NOTE if 8px THIS NEEDS TO BE APPLIED TO ALL CONTENT Ps, instead of to maincontent and sidebars but verify first*/
	margin-top: 6px;/*see also #maincontent .aside p, #maincontent .aside-no-border p in SIDEBAR-INTERNAL.CSS*/
	}
/*--------------------------------*/
/*070612 all #SIDEBAR1-NAV styles moved to #NAV-SIDEBAR1.CSS*/
/*this includes #SIDEBAR1 UL UL style, which determines distance between link and flyout*/

/*BEGIN TO BE REPLACED BY SB1-IMAGE*//*ACTION NEEDED*//*TO BE DEPRACATED*/
#sidebar1-pic {
	border-bottom: 4px dotted #ecb744;
	padding-bottom:4px; /*adding this changed all browsers except IE*/
	padding-top: 5px; /*padding produces more consistent results between IE and other browsers than margin*/
	}
#sidebar1-pic p {
	font-style: italic;
	margin-top: 4px;
	margin-bottom: 4px;
	}
#sidebar1-pic .top {/*to be applied to #SIDEBAR1-PIC image when at the top of #SIDEBAR1*//*ended up not using as far as know*//*was using on beijing contact page*/
	padding-top: 30px;/*ACTION NEEDED*//*MAKE SURE ALANA OK WITH HER LOGO BEFORE REMOVING THIS RULE*/
}
/*END TO BE REPLACED BY SB1-IMAGE*/

/*BEGIN TO BE REPLACED BY SB1-IMAGE*//*believe jkf is only one who used this style, convert all jkf files to sb1-image, then search server*//*TO BE DEPRACATED*/
.sidebar1-image {/*TO BE DEPRACATED*/
	/*border-bottom: 4px dotted #ecb744;*/
	padding-bottom:4px;/* adding this changed all browsers except IE*/
	/*padding-top: 5px; no affect in two browsers*//*081712 removed, preferred no space and same affect in both browsers tested*/
	text-align:center;/**/
	}
.sidebar1-image p {/*TO BE DEPRACATED*/
	font-style: italic;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align:left;
	}
.sidebar1-image h3 {/*TO BE DEPRACATED*/
	font-style: italic;
	margin-top: 4px;
	margin-bottom: 4px;
	}

.sidebar1-image.bdr-top {/*could either create this specific to sidebar1-image or just apply a class of section*//*choosing to apply .SECTION*/
	/*border-top: 4px dotted #ecb744;*/
	}
.sidebar1-image.bdr-btm {
	border-bottom: 4px dotted #ecb744;
	}
/*END TO BE REPLACED BY SB1-IMAGE*/

/*begin test for 110812*/
.sb1-image {
	/*border-bottom: 4px dotted #ecb744;*/
	padding-bottom:4px;/* adding this changed all browsers except IE*/
	/*padding-top: 5px; no affect in two browsers*//*081712 removed, preferred no space and same affect in both browsers tested*/
	text-align:center;/**/
	}
.sb1-image p {
	font-style: italic;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align:left;
	}
.sb1-image h3 {
	font-style: italic;
	margin-top: 4px;
	margin-bottom: 4px;
	}

.sb1-image.bdr-top {/*could either create this specific to sidebar1-image or just apply a class of section*//*choosing to apply .SECTION*/
	/*border-top: 4px dotted #ecb744;*/
	}
.sb1-image.bdr-btm {
	border-bottom: 4px dotted #ecb744;
	}
/*end test for 110812*/


/* --------------------------------------------------------------- */
.unit-01 { /*orange large dotted border above*//*same as .SECTION found in INSTITUTE.CSS*/
	border-top: 4px dotted #fbb03b;
}
/*.UNIT-02 and .UNIT-03 are derrived from from http://jonraasch.com/blog/css-rounded-corners-in-all-browsers*/
/*rounded corners do not work in IE at this time*/
.unit-02 { /*pale grey background with medium grey keyline*//*same as formfield and coloredformfield*/
     -moz-border-radius: 20px; /* for Firefox */
    -webkit-border-radius: 20px; /* for Chrome/Safari */
    -khtml-border-radius: 20px; /* for older Konquerer browsers */
    border-radius: 20px; /* future-proofing for whenever browsers properly support this attribute */
    background-color: #f7f8f9;/*same as formbox and coloredformfield*/
    border: 1px solid #d1d3d4;/*same as coloredformfield*/ 
    padding: 10px;	
}
.unit-03 {
     -moz-border-radius: 20px; /* for Firefox */
    -webkit-border-radius: 20px; /* for Chrome/Safari */
    -khtml-border-radius: 20px; /* for older Konquerer browsers */
    border-radius: 20px; /* future-proofing for whenever browsers properly support this attribute */
    background-color: #faeedb;/*NEW COLOR faeedb*//*OLD COLOR 090211 background-color: #fbe2bb;*/
    border: 1px solid #fdc265; /*OLD COLOR 090211 border: 1px solid #fbb03b;*/
    padding: 10px;	
}
.unit-04 { /*no borders or shading*//*101011 was using for contact info in maincontent but ran into difficulties*//*http://www.swri.org/4org/d18/mateng/matint/NASGRO/default-new.htm*/
}
.unit-05 { /*orange small dotted border above*//*same as H1.BOTTOMRULE found in INSTITUTE.CSS*//*not using yet*//*was using on HR on Contact Info*/
	border-top: 2px dotted #fbb03b;
}
/*creating this style for HR left sidebar*/
.unit-06 { /*blue small dotted border above*//*same as .SEPARATOR-BTM and I think .NAVSEP-DOT in SIDEBAR1NAV.ASP file*//*needs review, see notes.css*/
	border-top: 1px dotted #004de6;
}
/*112811 creating for patent comp*/
.unit-07 { /*pale blue background with light blue keyline*/
     -moz-border-radius: 20px; /* for Firefox */
    -webkit-border-radius: 20px; /* for Chrome/Safari */
    -khtml-border-radius: 20px; /* for older Konquerer browsers */
    border-radius: 20px; /* future-proofing for whenever browsers properly support this attribute */
    background-color: #eff3fc;/*pale blue*/
    border: 1px solid #afcaff;/*light blue*/ /*b3ccff*//*b9d0ff*/
    padding: 10px;	
}

.unit-01, /*adding .UNIT-05*/
.unit-02, 
.unit-03, 
.unit-04,
.unit-05,
.unit-07 {
	padding-bottom: 15px;/*090611 padding-bottom: 10px;*/
	}
/*Begin created for Division New Releases and Division News Archives on Division home pages*/
.unit-01.head-only,
.unit-02.head-only, 
.unit-03.head-only, 
.unit-04.head-only,
.unit-05.head-only,
.unit-07.head-only {
	padding-bottom: 0;
	}
/*End created for Division New Releases and Division News Archives on Division home pages*/
.unit-06 {
	padding-bottom: 6px;
}
.unit-01,/*adding .UNIT-05*/ 
.unit-04,
.unit-05 {
	margin-bottom: 15px;
	}
.unit-06 {
	margin-bottom: 0px;
	}
.unit-02, /*adding 07*/
.unit-03,
.unit-07 {
	margin-bottom: 25px;
	}	
.unit-01 h2,/*adding .UNIT-05, and 07*/ 
.unit-02 h2, 
.unit-03 h2, 
.unit-04 h2,
.unit-05 h2,
.unit-07 h2 {
	border-bottom: 1px dotted #0065cd;/*082412 testing*//*border-bottom: 1px dotted #004de6;*//*tested #0000ff;*//*decision is to go with #0065cd;*/
}
/*Begin created for Division New Releases and Division News Archives on Division home pages*/
.unit-01 h2.no-bdr-bttm, 
.unit-02 h2.no-bdr-bttm, 
.unit-03 h2.no-bdr-bttm, 
.unit-04 h2.no-bdr-bttm,
.unit-05 h2.no-bdr-bttm,
.unit-07 h2.no-bdr-bttm {
	border-bottom: none;
}
/*the following closes space between H2 and SELECT BOX*//*created new class instead of adding rule to previous rule since did not know of other applications*/
#sidebar1 .unit-04 h2.select-space {/*100113 http://swri.org/templates/2011/working/sb1-select-1nav.htm and http://swri.org/4org/d18/mateng/matint/NASGRO/default-new.htm*/
	margin-bottom:0;
}

/*Begin 083112 adjusting space below select when in a .UNIT DIV*/
/*.unit-01 select {prefer not to apply to SELECT since may be other instances of more than one*/
	/*margin-top: 50px;*//*not working*/
	/*margin-bottom: -6px;this works*/
	/*padding-bottom: -10px;*/
/*}*/
/*Begin 083112 removing extra spece below .UNIT when contains a single SELECT BUTTON*//*http://www.swri.org/4org/d18/mateng/matint/NASGRO/default-new.htm*/
.unit-01.select-space,
.unit-02.select-space,
.unit-03.select-space,
.unit-04.select-space {
	margin-bottom: 10px;/*this also works*/
	/*background-color:aqua;*/
	margin-top:0;
}
/*Begin 093013 removing extra spece below .UNIT when contains .SEARCH-INTERNAL*//*http://swri.org/templates/2011/working/sb1-search-1nav.htm*/
.unit-01.search-space,
.unit-02.search-space,
.unit-03.search-space,
.unit-04.search-space {
	margin-bottom: 6px;
}

.unit-01 h2.no-bdr-bttm a, 
.unit-02 h2.no-bdr-bttm a, 
.unit-03 h2.no-bdr-bttm a, 
.unit-04 h2.no-bdr-bttm a,
.unit-05 h2.no-bdr-bttm a,
.unit-07 h2.no-bdr-bttm a {
	color: #c1272d;
}
/*End created for Division New Releases and Division News Archives on Division home pages*/
.unit-01 p,/*adding .UNIT-05 and 06, and 07*/ 
.unit-02 p, 
.unit-03 p, 
.unit-04 p,
.unit-05 p,
.unit-06 p,
.unit-07 p {
	font-size: 90%;/*may need to reconsider, if so, other sizes need adjusting such as contact name*/
}
.unit-01 a,/*adding .UNIT-05 and 06, and 07*/ /*082412 cannot change this to #0000ff as planned, it will make all .unit links blue, even Related Info etc*//*therefore color changed for 01, 02, 03, and 04 to #0000FF; for T-S-SITES.CSS only, need to determine if should be for 01 only or 02, 03, and 04 also*/
.unit-02 a, 
.unit-03 a, 
.unit-04 a,
.unit-05 a,
.unit-06 a,
.unit-07 a {
	color: #000; 
	}
.unit-01 a:hover,/*adding .UNIT-05 and 06, and 07*/ 
.unit-02 a:hover, 
.unit-03 a:hover, 
.unit-04 a:hover,
.unit-05 a:hover,
.unit-06 a:hover,
.unit-07 a:hover { /*082412 changeing link from #004de6;*/
	color: #0000ff; 
	}
.unit-01 .name,/*adding .UNIT-05 and 06, not sure about this one, and 07*/ 
.unit-02 .name, 
.unit-03 .name, 
.unit-04 .name,
.unit-05 .name,
.unit-06 .name,
.unit-07 .name {/*may be better term than name if used for other purposes*//*space is needed between .UNIT and .NAME*//*ACTION NEEDED*/
	font-size:120%;
	color: #000000; /*082412 changing link from #0065cd;*//*chose #000000; since another blue is too close to default blue and all names should be linked to either iprofile or email, therefore color is a mute point*//*if a name is not linked, then it will be black*//*note color for sidebar1 h3 on HR site is #0065cd: initially they were intended to be the same*/
}
/*Begin creating to make name a color if name has link*/
.unit-01 a .name,/*adding .UNIT-05 and 06, not sure about this one, and 07*/ 
.unit-02 a .name, 
.unit-03 a .name, 
.unit-04 a .name,
.unit-05 a .name,
.unit-06 a .name,
.unit-07 a .name {
	color: #0000ff; /*082412 creating so no matter what color name is, once a link is added it will take on the color of a link*//*complications now arize because on t-s pages, all unit links are default blue, yet not the case for institute pages*/
}
/*End*/ 
.separate-01 {/*separator between contact groups in .UNIT-01, .UNIT-02,.UNIT-03,.UNIT-04*/
	padding-top: 6px;/*padding-top: 6px;*/
	margin-top: 10px;/*margin-top: 10px;*/
	border-top: 1px solid #d1d3d4;
	}
.separate-02 {/*separator between related groups in .UNIT-01, .UNIT-02,.UNIT-03,.UNIT-04*/
	padding-top: 4px;/*padding-top: 4px;*/
	margin-top: 6px;/*margin-top: 6px;*/
	border-top: 1px solid #d1d3d4;
	}
.unit-02 .spacer, 
.unit-03 .spacer {/*could make specific to P tag instead of to .UNIT*//*ACTION NEEDED*/
	padding-top: 8px;
}
.video-spacer {/*could make specific to P tag instead of to .UNIT*//*same as above, combine or more or less specific*//*ACTION NEEDED*//*011314 using with IMG TAG to add space between videos on Beijing comp /4org/d08/beijing-office/default-option3.htm*//*may use br class="tight" instead*/
	padding-top: 8px;
}
/*Begin creating for HR site, space above Contact Information border-top*//*may or may not be using*//*counteracts not using the clearleft*/
.unit-01.space {
	margin-top: 12px;
}
/*Begin creating for HR site, space above Contact Information border-top*/
/*BEGIN TESTING ON 081011*//*do not understand why adding space is necessary, without this class there is no space between P tags within .UNITs*/
.unit-02 p.space-p, /*not sure this is being used for units*/
.unit-03 p.space-p,
.unit-01 img.space-img {/*could make specific to P tag instead of to .UNIT*//*ACTION NEEDED*//*may need to add .UNIT-05*/
	padding-top: 8px;
}
/*END TESTING ON 081011*/


/*ACTION NEEDED*/
/*Begin specific to Beijing home*//*some are also found in INSTITUTE-HOME.CSS*/
#news, 
#capabilities {/*also on and same as pubs on INSTITUTE-HOME.CSS*/
	padding-bottom: 10px;
	}
#news p { /*#NEWS article titles with links*//*also on INSTITUTE-HOME.CSS*/
	padding-bottom: 6px;
	}
#news a, 
#news a:hover { /*also on INSTITUTE-HOME.CSS*/
	color: #000; 
	}
#capabilitieslist-li {
	height: 174px;/*determines depth of scroll box*//*best compromise for browser differences*/
	overflow:hidden;/*this hides the stacked images that would otherwise be visible on refresh and return to page in IE*/
	}
#capabilitieslist-li ul li {
	margin-bottom: 8px;/*determines space between each LI*/
	}
/*End specific to Beijing home*//*some are also found in INSTITUTE-HOME.CSS*/